Subject: [nemo] update to aero-reqs draft

From: Wesley Eddy <[email-masked]>
Date: Fri, 6 Jul 2007 15:47:31 -0400

I just submitted an update to the draft on aeronautical requirements for
NEMO route optimization.  Until it gets put onto the IETF website, you
can find a copy here:
http://roland.grc.nasa.gov/~weddy/shared/nemo/draft-eddy-nemo-aero-reqs-01.txt

Colorized comparison to the previous version is here:
http://roland.grc.nasa.gov/~weddy/shared/nemo/aero-reqs-00-to-01-diff.html

This update incorporates comments from ICAO participants, Eurocontrol,
avionics vendors, and others from the MPI and NEMO mailing lists.  I
think this has undergone enough review and approval from aviation
industry people to be adopted as a working group item here (MEXT?) after
the IETF meeting.

-- 
Wesley M. Eddy
Verizon Federal Network Systems